class Object0	{side = 8; vehicle = "CamoNet_INDP_big_F"; rank = ""; position[] = {-0.0501709,-0.263971,0}; dir = 1.06137;};
class Object1	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-6.00806,-7.13988,0}; dir = -148.939;};
class Object2	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-8.8916,-0.835291,0}; dir = -88.9386;};
class Object3	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {-6.27368,5.49193,0}; dir = -43.9386;};
class Object4	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {0.0240479,8.00067,0}; dir = 1.06137;};
class Object5	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {5.46497,4.7738,0}; dir = 61.0614;};
class Object6	{side = 8; vehicle = "3AS_H_barrier_5"; rank = ""; position[] = {7.11499,-2.08577,0}; dir = 91.0614;};
class Object7	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {6.13562,-12.9908,0}; dir = 1.06137;};
class Object8	{side = 8; vehicle = "3AS_H_barrier_small_5"; rank = ""; position[] = {-3.22827,-12.3176,0}; dir = 91.0614;};
class Object9	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {-2.44141,-17.0829,0}; dir = 1.06137;};
class Object10	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {-1.7467,-18.8698,0}; dir = -28.9387;};
class Object11	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {2.5094,-18.9486,0}; dir = -148.939;};
class Object12	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {3.29126,-16.2356,0}; dir = -178.939;};
class Object13	{side = 8; vehicle = "3AS_Short_Wall_Long"; rank = ""; position[] = {0.358887,-20.1387,0}; dir = -88.9386;};
class Object14	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {9.90356,-12.4037,0}; dir = -88.9386;};
class Object15	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {11.6906,-11.709,0}; dir = -118.939;};
class Object16	{side = 8; vehicle = "3AS_Short_Wall_Curved"; rank = ""; position[] = {11.7417,-8.93553,0}; dir = 121.061;};
class Object17	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {12.9453,-10.3465,0}; dir = -178.939;};
class Object18	{side = 8; vehicle = "3AS_Short_Wall"; rank = ""; position[] = {9.7478,-8.16689,0}; dir = 91.0614;};